import vl from 'vega-lite-api';
export const viz = vl
  .markBar()
  .encode(
    vl.y().sum('drywaste_af').title('total wet-waste after segg').scale({ zero: false }),
    vl.x().fieldT('date').timeUnit('date').scale({ zero: false }),
    vl.color().fieldN('lane_name'),
    vl.tooltip().sum('num_houses_doing_segg')
  );